﻿body 
{
    background-color:white;
    font-family:Arial;
    font-size:14px;
    margin:0px;
    background-color:#58585a;
}

a
{
    font-size:14px;
    color:#008aa6;   
    text-decoration:none;
    font-style:normal;
    font-weight:bold;
}


#clear
{
    clear:both;   
}

h1
{
     font-size:24px;
     color:#a6c861;
     font-style:normal;
     margin-bottom:0px;
}

#pagewrapper
{
    width:1000px;
    background-color:#fff;
}

#gray-bar
{
    width:782px;
    height:23px;
    float:left;   
    background-color:#58585a;
    text-align:center;
    color:White;
    display:block;
    background-repeat:no-repeat;
    padding-top:7px;
    font-size:10px;
}

#sign-up
{
    height:30px;
    width:118px;   
    float:left;
    background-repeat:no-repeat;
    background-image:url("/images/sign-up.jpg");
    color:White;
    font-size: 14px;
    padding-top:7px;
}

#sign-up a
{
    color:White;
    font-size:14px;   
}

#advertisement
{
    width: 728px;
    height: 90px;
    background-color:#d1d2d4;
    display:block;
    margin-top:15px;
    text-align:center;
}
.pushdown-ad-container{
    margin-top:30px;
}

#advertisement-text
{
    padding-top:35px;   
    font-size: 18px;
}

#gas-processing
{
    background-image:url("/images/gas-processing2.png");
    width:814px;
    height:214px;
}

#gas-text
{
    text-align:left;
    font-size:16px;   
    padding-top:112px;
    padding-left:10px;
	padding-left: 36%;
}

#gallery
{
    background-image:url("/images/gallery.png");
    width:1000px;
    height:112px;
}

.menu-small
{
    background-image:url("/images/menu.jpg");
    background-repeat:repeat-x;
    width:51px;
    height:40px;  
    float:left;
    display:block;
}


.menu-btn
{
    background-image:url("/images/menu.jpg");
    width:138px;
    height:30px;
    background-repeat: repeat-x;
    float:left;
    margin-left:3px;
    padding-top:10px;
    color:White;
    font-weight:bold;
}

#menu-b a:last-child div
{
    width:187px;
}

#contact-text
{
    margin-bottom:10px;   
}

#content
{
    width:950px;
    margin-top: 30px;

}

#content-left
{
    width:540px;
    padding:5px;
    float:left;
    text-align:left;
    font-size:12px;
}


#content-right
{
    width:336px;   
    padding:5px;
    float:right;
    color:#231f20;
    text-align:left;
    font-size:12px;
}

#twitter
{
    float:right;
    margin-right:10px;
    width:30px;
    height:30px;
}

#facebook
{
    float:right;
    margin-right:10px;
    width:30px;
    height:30px;
}

#linkedin
{
    float:right;
    width:30px;
    height:30px;
}

#news
{
    color:#65696e;
    font-size:14px;
    font-style:italic;
}

#more-news
{
    height:30px;
    width:118px;   
    background-repeat:no-repeat;
    background-image:url("/images/more-news.jpg");
    color:White;
    font-size: 14px;
    padding-top:7px; 
    padding-left:20px;
    font-style:normal;
}

#advertisement2
{
    height:280px;
    width:336px;
    background-color:#d1d2d4;
    display:block;
    margin-top:50px;
    text-align:center;
}

#advertisement2-text
{
    padding-top:125px;   
    font-size: 18px;
}

#book-box
{
    width:45px;   
    height:65px;
    background-color:#d1d2d4;
    display:block;
}

#hr
{
    background-color:#d2d0d4;
    height:1px;
    display:block;
    background-repeat:repeat-x;
    margin-bottom:15px;
}   


#right-content-left
{
    float:left;
    width:160px;
    color:#65696e;
}

#right-content-right
{
    float:right;
    width:165px;
    height:600px;
    /*background-color:#d1d2d4;*/
}

#more-features
{
    height:30px;   
    width:150px;
    background-repeat:no-repeat;
    background-image:url("/images/more-features.jpg");
    color:White;
    font-size: 14px;
    padding-top:7px; 
    padding-left:20px;
    font-style:normal;
}

#arrow
{
    background-image:url("/images/arrow.png");
    width:25px;
    height:25px;
    float:left;
    margin-left:20px;
    margin-top:-5px;
}

#contact
{
    margin-left:-60px;
    width:200px;
    text-align:center;
}

#small-image
{
    float:left;
    width:70px;
    height:70px;
    background-image:  url("/images/small-image.png"); 
    margin-right:5px;
    margin-bottom:5px;
}

#advertisement3-text
{
    font-size: 18px;
    padding-top:300px;
    text-align:center;
}

#footer
{
    width:1000px;
    height:35px;
    background-color:#58585a;
    text-align:center;
    color:White;
    padding-top:15px;
}

#footer a
{
    color:White;
    font-size: 12px;
    font-weight: bold;
}

#disclaimer
{
    text-align:center;
    font-size: 10px;
    color:#6f737e;
    width: 1000px;
    padding:10px 0px 10px 0px;
    background-color:#fff;
}

#disclaimer a{
	font-size: 10px;
	color:#6f737e;
	text-decoration:underline;
}

.menu-btn a
{
    color:White;   
}

.context-ad {
    border-bottom:1px dotted blue;
    font-weight:bold;
    cursor:pointer;
    color:#f26322;
    position:relative;
}
.context-ad:hover {
    text-decoration:none;
}